ode-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Tammo van Lessen <tvanles...@gmail.com>
Subject Re: BPEL validation in BEPL Designer 0.4.0
Date Thu, 04 Jun 2009 07:56:17 GMT
Shahab,

this question is related to the Eclipse BPEL designer project, not to
Apache ODE.

You better ask such questions on the bpel-dev@eclipse.org mailinglist
(cc'd).

Best,
  Tammo

Pishava wrote:
> Hello,
> 
> I have recently installed BPEL designer 0.4..0 .  I could create BPEL scripts with no
problems but the BPEL validation does not work. Whenever I right click on a BPEL file and
select "validation" from context menu, it shows that there is no error message regardless
of what I have written in the BPEL !!!!
> 
> When I  looked carefully at the plug-ins downloaded as a part of BPEL designer, I didn't
see "org.eclipse.bpel.validator x.x.x. jar" ! So I thought it might be the source of the problem
. But I couldn't find "0.4.0" version of  "org.eclipse.bpel.validator" anywhere! 
> So I tried to build it from source files and then put it in the "plugins" folder of eclipse
and re-started the eclipse. But again no effect! no validation!
> 
> I do appreciate any comment in this regard!
> 
> regards,
> /Shahab
> ICT school , 
> Royal Institute of Technology
> Stockholm Sweden
> 
> 
> 
> 
>       


-- 
Tammo van Lessen - http://www.taval.de

Mime
View raw message